# Generated by Django 3.1.7 on 2021-03-29 13:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('matakuliah', '0003_auto_20210329_2031'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='sks',
            field=models.PositiveIntegerField(),
        ),
    ]
